Subject: Re: [PATCH] powerpc: remove CHRP and PMAC support from defconfigs, fix Kconfigs

From: Timur Tabi <[email-masked]>
Date: Wed, 08 Oct 2008 14:22:40 -0500

Benjamin Herrenschmidt wrote:

> yeah well, there's a consistency problem. If we remove default for these
> we should remove default for all.

I only removed the default from the ones I knew were wrong.

> The bug I think is in your original patch in fact to just remove those
> from .config rather than explicitely set them to "not set".

I did that because with the Kconfig changes, it's not necessary to set them to
"not set", so it kept the patch smaller.

> I'm not going to remove the applied patch to avoid rebasing, it's
> harmless to keep it in, please send another one that does the above.

Ok.

-- 
Timur Tabi
Linux kernel developer at Freescale